View Issue Details

IDProjectCategoryView StatusLast Update
0000642XnViewMPBugpublic2016-10-25 16:37
ReporteradminAssigned To 
PriorityhighSeveritymajorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version0.84 
Summary0000642: View problem - http://newsgroup.xnview.com/viewtopic.php?f=62&t=31581
Descriptionat 71% some pixels are missing
TagsNo tags attached.

Activities

admin

2015-04-20 16:31

administrator  

Desktop.zip (623,031 bytes)

Issue History

Date Modified Username Field Change
2015-04-20 16:31 admin New Issue
2015-04-20 16:31 admin File Added: Desktop.zip
2016-06-29 17:43 admin Priority normal => high
2016-06-29 17:43 admin Severity minor => major
2016-10-25 16:37 admin Status new => resolved
2016-10-25 16:37 admin Resolution open => fixed
2016-10-25 16:37 admin Fixed in Version => 0.84
2017-03-06 08:49 admin Category Bugs => Bug